@charset "utf-8";
/* CSS Document */

* { margin: 0px; padding: 0px; text-decoration: none; list-style: none; }
body { background: #f4f7f9; position:absolute; width:100%; overflow-x:hidden; font-size:10px;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; padding: 0px; margin: 0px; border: none; outline: none; }
a, p, img, h1, h2, h3, h4, h5, h6, span { padding: 0px; margin: 0px; text-decoration: none; outline: none; border: none; }
a:hover { text-decoration:underline; }
.FL { float: left }
.FR { float: right }
.CL { clear: both; font-size: 0; line-height: 0; height: 0 }
.CL1 { clear: both }
.CTR { text-align: center }
.TAR { text-align: right }
.uline { text-decoration: underline }
.UC { text-transform: uppercase }
.tCap { text-transform: capitalize !important; }
:focus { outline: 0 }
.PR { position: relative }
.PA5 { padding: 5px }
.PA7 { padding: 7px }
.PA10 { padding: 10px }
.PA12 { padding: 12px }
.PA15 { padding: 15px }
.PA20 { padding: 20px; }
.PT5 { padding-top: 5px }
.PT7 { padding-top: 7px }
.PT8 { padding-top: 8px }
.PT10 { padding-top: 10px }
.PT15 { padding-top: 15px }
.PT20 { padding-top: 20px }
.PT25 { padding-top: 25px }
.PT30 { padding-top: 30px }
.PB5 { padding-bottom: 5px }
.PT2 { padding-top: 2px }
.PB2 { padding-bottom: 2px }
.PB7 { padding-bottom: 7px }
.PB10 { padding-bottom: 10px }
.PB15 { padding-bottom: 15px }
.PB20 { padding-bottom: 20px }
.PB30 { padding-bottom: 30px }
.PB25 { padding-bottom: 25px }
.PL5 { padding-left: 5px }
.PL10 { padding-left: 10px }
.PL15 { padding-left: 15px }
.PL20 { padding-left: 20px }
.PL25 { padding-left: 25px }
.PR5 { padding-right: 5px }
.PR10 { padding-right: 10px }
.PR15 { padding-right: 15px }
.PR20 { padding-right: 20px }
.PL50 { padding-left: 50px; }
.PR50 { padding-right: 50px; }
.MR5 { margin-right: 5px }
.MR7 { margin-right: 7px }
.MR10 { margin-right: 10px }
.MR15 { margin-right: 15px }
.MR20 { margin-right: 20px }
.MR25 { margin-right: 25px }
.MR30 { margin-right: 30px }
.MR0 { margin-right: 0 !important }
.ML2 { margin-left: 2px }
.ML5 { margin-left: 5px }
.ML7 { margin-left: 7px }
.ML10 { margin-left: 10px }
.ML15 { margin-left: 15px }
.ML20 { margin-left: 20px }
.ML30 { margin-left: 30px }
.MT3 { margin-top: 3px }
.MT5 { margin-top: 5px }
.MT7 { margin-top: 7px }
.MT10 { margin-top: 10px }
.MT12 { margin-top: 12px }
.MT15 { margin-top: 15px }
.MT20 { margin-top: 20px }
.MT25 { margin-top: 25px }
.MT30 { margin-top: 30px }
.MT35 { margin-top: 35px }
.MT40 { margin-top: 40px }
.MT45 { margin-top: 45px }
.MT50 { margin-top: 50px }
.MT70 { margin-top: 70px }
.MB5 { margin-bottom: 5px }
.MB10 { margin-bottom: 10px }
.MB40	{ margin-bottom:40px;}
.MB15 { margin-bottom: 15px } .MB20 { margin-bottom:20px }
.MB30 { margin-bottom: 30px }
.clear { display: block; clear: both; height: 0px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: block; }
.customColor { color: #ff8300 !important; }
.nobrdr { border: none !important; }
.ohidden	{ overflow:hidden;}
/* reset CSS end here */




* { box-sizing: border-box; }
.ico { background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) no-repeat; }
.color_white { color: #ffffff; }
/* header css start here */


.mainWrap	{ width:100%; left:0px; top:0px;  position:absolute; transition:all 0.5s; -webkit-transition:all 0.5s; padding:83px 0 0 0;}
.stickhead	{ transition:all 0.5s; -webkit-transition:all 0.5s; position:fixed; top:0px; width:100%; z-index:90;}
header	{ background:#fff; padding:10px; height:83px; overflow:hidden; }
header .menuhandler	{ float:left;   width:25px; margin:25px 0 0 0; height:20px; background-position:-137px -6px; display:block;}
header .logo { background: url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -213px -99px no-repeat; margin:0px 0 0 10px; width:74px; height:63px; display:block; float:left;}
header.active{background:#004c6e;}
header.active .menuhandler{background-position:-204px -43px;}
header.active .logo{background-position:-213px -99px;}

.searchtop	{ width:30px; float:right; height:45px; padding:0 0 0 10px; margin:0 0 0 15px; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/searchborder.jpg) left center no-repeat;}
.search1 { background-position:-172px -8px; width:15px; height:15px; display:block;}	
.sponcer	{ width:90px; float:right; margin-top:7px;}

.menuslide	{ transition:all 0.5s; -webkit-transition:all 0.5s; position:fixed; height:100%; width:260px; left:-260px; top:0px; bottom:0px; background:#004c6e;}
.outmenu	{ left:0px;}
.outcont	{ left:260px;}
.usercnt	{ height:83px; padding:16px 25px; border-bottom:1px solid #4d829a;}
.usercnt a	{font:140%/35px 'Roboto', sans-serif; color:#ffffff; font-style:italic;}
.ic_back2mc	{ display:inline-block; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -68px -67px no-repeat; width:18px; height:17px; vertical-align:middle;}


.main_content	 { padding:15px 13px; background:#ffffff;}
.menuslide ul	{ display:block;}
.menuslide ul li { border-bottom:1px solid #4d829a;}
.menuslide ul li a	{ display:block; padding:15px 25px; color:#fff; font:700 140% 'Roboto', sans-serif; text-decoration:none !important;}
.menuslide ul li a:hover, .menuslide ul li a.active	{ background:#003d58;}
.txt12	{ font:120% 'Roboto', sans-serif; color:#333333;}
.txt12prsn	{ font:120% 'Roboto', sans-serif; color:#a3a3a3;}
.txt13 {font:130%/18px 'Roboto', sans-serif; color:#666666;}
.txt13 strong	{ color:#333333;} 
.txt15  {font:500 150% 'Roboto', sans-serif; color:#333333;} 

.copresent p, .associsp p  {  font:100% Arial, Helvetica, sans-serif; font-style:italic; color:#333333; }
.sp_cnt	{ padding:8px 13px; background:#eef2f4;}
.copresent { padding:0 6px 0 0; border-right:1px solid #d3d7d9;}
.copresent img, .associsp img	{ display:block;}	
.associsp	{ padding:0 0 0 6px;}

.radio_list	{ padding:15px 0 0 0; display:block;}
.radio_list li	{ display:inline-block; margin:0 15px 0 0;cursor:pointer;}
.radio_list li .radi_bx{ width:25px; height:25px; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -86px -146px no-repeat; 
display:inline-block; margin:0 10px 0 0; }
.radio_list li .radi_bx.showdot	{ background-position:-12px -145px;}

.radio_list li .radi_bx input	{ visibility:hidden;}
.radio_list li {font:700 150%/25px 'Roboto', sans-serif; color:#333;}


.fb, .tw, .gplus, .watsp, .email	{ display:inline-block; width:26px; height:26px; margin:0  0 0 10px;}
.fb { background-position:-4px -100px;}
.tw { background-position:-40px -100px;}
.gplus { background-position:-77px -100px;}
.watsp { background-position:-113px -100px;}
.email { background-position:-149px -100px;}
.searchcnt	{ background:#eef2f4; width:100%; display:none;}
.searchbx1 { border:1px solid #dee5e9; padding:7px 10px; background:#ffffff; border-radius:10px; -webkit-border-radius:10px;}
.searchbx1 input { width:220px; border:none;}
.searchic2	{ background-position:-195px -9px; margin:5px 5px 0 0; display:block; float:left; width:12px; height:12px; }
.voicesearch	{ background-position:-111px -8px; width:14px; height:18px; float:right; margin:2px 0 0 0; }

.headline	{ padding:0 0 5px 0;}
.txt_b15	{  font:700 150% 'Roboto', sans-serif; color:#f06100; text-transform:uppercase;}

.headbold { display:block;  color:#f06100; font-weight:normal; text-transform:uppercase;}
.morenstock	{ color:#03748e;   font:140% 'Roboto', sans-serif;}
.morenstock:hover	{ text-decoration:underline;}	



.overlay	{ display:none; background:rgba(0,0,0, 0.7); position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:100;}

footer	{ background:#024b6d; padding:15px; color:#84b5da;  font:140% 'Roboto', sans-serif;}
footer a	{ color:#ffffff; margin:2px; display:inline-block; }
.copyright	{ background:#eef2f4;}
.copyright .f13, .copyright .f18, .copyright .f24 { margin:0 2px;  color:#333333; text-transform:uppercase;}
.copyright .f13	{ font:bold 130% Arial, Helvetica, sans-serif;}
.copyright .f18	{ font:bold 180% Arial, Helvetica, sans-serif;}
.copyright .f24	{ font:bold 240% Arial, Helvetica, sans-serif;}

/*real assets changes*/
@font-face{font-family: 'WebRupee';src: url('WebRupee.V2.0.eot');src: local('WebRupee'), url('WebRupee.V2.0.ttf') format('truetype'),  url('WebRupee.V2.0.woff') format('woff'), url('WebRupee.V2.0.svg') format('svg');font-weight: normal;font-style: normal;}
.WebRupee{font-family: 'WebRupee';}
.opn15con{color:#333333; font:700 150%/20px 'Roboto', sans-serif;}
.opn12con{color:#666666; font:120%/18px 'Roboto', sans-serif;}
.chat_btn	{ border:1px solid #454545; background:#094c6c; display:inline-block;  font:bold 160%/26px 'Roboto', sans-serif; color:#fff; padding:5px 15px; border-radius:3px; -webkit-border-radius:3px; text-decoration:none !important;}
.datebox{color:#e9610c; font:700 130%/27px 'Open Sans Condensed', sans-serif;}
.PT80{padding-top:80px;}
.expertThumb img{width:99px; height:99px; display:block; border-radius:50%; background:#eb6000;}
.liveTxt{position:absolute; width:40px; height:40px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -ms-border-radius:50%; border:1px solid #f6f6f6; padding:3px; top:0px; right:-15px; background:#FFF;}
.liveTxt span{background:#e9610c; display:block; font:800 110%/36px 'Roboto',arial; color:#FFF; width:34px; height:34px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -ms-border-radius:50%;}
.ofh{overflow:hidden;}
.chatTitle{font:500 160%/24px 'Roboto',arial; color:#333;}
.ch330{overflow:hidden;}
.MR12{margin-right:12px;}


.pollOpt{font:500 140%/14px 'Roboto', sans-serif; color:#333; width:22%;}
.perBar{width:60%; height:12px; margin:3px 0 0 0; background:#e5e5e5; border:1px solid #ced4d4; margin-right:7px;}
.perNum{font:600 140%/14px 'Roboto', sans-serif; color:#333333;}
.percents{height:10px; display:block;}
.percents.grn{background:#39b07d;}
.percents.rd{background:#e35451;}
.percents.ntrl{background:#a0a0a0;}
.vt_res{background:#CCC; padding:10px;}

.brdsbtmv{margin-top:18px; border-top:1px solid #e5eaec; padding-top:16px;}
.vieimg{background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -210px -76px no-repeat; width:14px; height:13px; display:inline-block; vertical-align:middle; margin-left:3px;}
.jspContainer{overflow: hidden;position: relative; z-index:9}
.jspPane{position: absolute;}
.jspVerticalBar{position: absolute; right: 0;width: 10px;}
.jspHorizontalBar{ display:none;}
.jspVerticalBar *,{margin: 0;padding: 0;}
.jspCap{display: none;}
.jspTrack{position: relative; width:5px;}
.jspDrag{background:#cccccc ; position: relative; cursor: pointer; height:40px; width:4px !important; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius: 3px; border-radius: 3px;}
.jspArrow{text-indent: -20000px;display: block;cursor: pointer;}
.jspArrow.jspDisabled{cursor: default;background: #80808d;}
.jspVerticalBar .jspArrow{height: 10px;}
.jspVerticalBar .jspArrow:focus{outline: none;}
.jspCorner{background: #eeeef4;float: left;height: 100%;}
* html .jspCorner{margin: 0 -3px 0 0;}
.ipo_glossary-scroll .scroll-pane{height:380px; overflow: auto;}

/*freedom css start*/
.ic_flg{display:inline-block; width:16px; height:11px; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -182px -100px no-repeat;}
.wbg{background:#fff;}
.freed_list li{ color:#666666; border-bottom:1px dotted #e0e0e0; padding:15px 0;}
.freed_list li:last-child{border-bottom:0px; padding-bottom:0px;}
.freed_list li a{color:#333333; font:500 140% 'Roboto',Arial, Helvetica, sans-serif;}
.inipend_scroll .scroll-pane{height:290px;}
.view_allb{color:#333333; font:500 150% 'Roboto',Arial, Helvetica, sans-serif;}
.brdb_g{border-bottom:1px solid #e9e9e9;}
.brdt{border-top:1px solid #e9e9e9;}
.rb_gl14{font:400 140% 'Roboto',Arial, Helvetica, sans-serif; color:#666666;}

/*photo consumption pg*/

.cont_news{position:relative; overflow:hidden; }
.photogal_cont li img{width:100%; height:auto;}
.thumbpagerCont .bx-wrapper li img{width:100%; height:auto;}
.pht_txt{ color:#333333; font:400 140% 'Roboto',Arial, Helvetica, sans-serif;}
.thumbpagerCont .bx-prev.disabled, .thumbpagerCont .bx-next.disabled{display:none;}
.pht_content{position:relative; color:#333333; padding:15px 15px 0px 15px;}
.pht_content img{width:100%; height:auto;}
.photogal_cont .bx-prev{ position:absolute; left:5px; top:25%; width:25px; height:32px; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -247px -43px no-repeat; text-indent:-9999px; outline:none; z-index:9;}
.photogal_cont .bx-next{ position:absolute; right:5px; top:25%; width:25px; height:32px; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -287px -43px no-repeat; text-indent:-9999px; outline:none; z-index:9;}
.thumbpagerCont2{padding:15px 20px; position: relative;}
.thumbpagerCont2 li.active .overlay{display:none;}
.thumbpagerCont2 .bx-prev {background: url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) no-repeat -314px -42px; width:9px; height:17px; display:inline-block; position:absolute; left:5px; top:35%; z-index:1; text-indent: -9999px; outline: 0 none;}
.thumbpagerCont2 .bx-prev:hover{ background-position:-314px -42px;}
.thumbpagerCont2 .bx-next {background: url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) no-repeat -355px -42px; width:9px; height:17px; display:inline-block; position:absolute; right:5px; top:35%; z-index:1; text-indent: -9999px; outline: 0 none;}
.thumbpagerCont2 .bx-next:hover{ background-position:-375px -42px;}
.photogal_cont2 li img{width:100%; height:auto; display:block;}
.thumbpagerCont2 .bx-wrapper li{width:87px !important; margin-right:20px;}
.thumbpagerCont2 .bx-wrapper li img{width:100%; height:auto; display:block;}
.thumbpagerCont2 .bx-wrapper li.active{ border:2px solid #eb6100;}/*
.thumbpagerCont2 .bx-wrapper{margin-left:30px; width:590px !important;}*/
.thumbpagerCont2 .bx-prev.disabled, .thumbpagerCont2 .bx-next.disabled{display:none;}
.thumbpagerCont2 .bx-wrapper li a:hover img, .thumbpagerCont2 .bx-wrapper li.active img{
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
  filter: grayscale(0%);
} 

.thumbpagerCont2 .bx-wrapper li a img {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
  filter: grayscale(100%);
}
.rb_or11{color:#eb6100; font:400 110% 'Roboto',Arial, Helvetica, sans-serif;}
.bx-controls{text-align:center; margin-top:15px;}
.bx-controls .bx-pager-item{display:inline-block; margin-right:4px;}
.bx-controls .bx-pager-item a{ text-indent:-9999px; width:9px; height:9px; border-radius:50%; border:1px solid #c1c5c5; display:block; background:#d7d7d8;}
.bx-controls .bx-pager-item a.active{ background:#eb6100; border:1px solid #dd5900;}
.rb_gl13{color:#666666; font:400 130% 'Roboto',Arial, Helvetica, sans-serif;}
.rb_gd14{color:#333; font:400 140% 'Roboto',Arial, Helvetica, sans-serif;}
.achive_slideimg img{width:100%; height:auto; display:block;}
.ic_info{position:absolute; left:5px; bottom:5px; display:inline-block; width:21px; height:21px; background: url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) no-repeat -397px -41px;}
.rb_gdmd15{color:#333333; font:500 150% 'Roboto',Arial, Helvetica, sans-serif;}
.teaselist{padding-top:0px;}
.teaselist li{ border-bottom:1px solid #f3f3f3; border-top:1px solid #fff; padding:10px 15px; color:#333333; font:400 130% 'Roboto',Arial, Helvetica, sans-serif; background:#fff; margin-right:0px; display:block;}
.teaselist li:nth-child(even){ background:#f7f9fa;}
.brdb_glst{border-bottom:1px solid #f3f3f3;}
.dnone{display:none;}
.ic_mesgboard{display:inline-block; width:31px; height:32px; vertical-align:middle; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -333px 0 no-repeat;}
.mesg_list li{ padding:15px 0; border-bottom:1px dotted #e0e0e0;}
.op_gd16{color:#333333; font:400 160% 'Roboto',Arial, Helvetica, sans-serif;}
.rb_bl16{ color:#024b6d; font:700 160% 'Roboto',Arial, Helvetica, sans-serif;}
.rb_bl13{ color:#024b6d; font:400 130% 'Roboto',Arial, Helvetica, sans-serif;}
.rb_gl13{ color:#888888; font:400 130% 'Roboto',Arial, Helvetica, sans-serif;}
.ic_comments{ width:16px; height:14px; display:inline-block; vertical-align:middle; background:url(http://img-d01.moneycontrol.co.in/images/wap/ff/wmym_sprite_freedom.png) -375px 0 no-repeat;}
.MR3{margin-right:3px;}
.post_bx{ border:1px solid #d8e0e4; padding:3px; background:#fff; border-radius:3px;}
.btn_post{display:inline-block; font:400 150% 'Roboto',Arial, Helvetica, sans-serif; color:#fff; background:#094c6c; padding:15px 10px; border-radius:3px; text-decoration:none !important;}
.post_textarea{ color:#666; height:45px; font:400 140% 'Roboto',Arial, Helvetica, sans-serif; border:0px; resize:none; width:80%; box-sizing:border-box; padding:5px;}

.addfooter{margin:0 auto; width:300px;}
.subscribe_bx{ border:1px solid #cccccc; border-radius:2px; background:#fff; padding:2px;}
.btn_subscribe{ color:#fff; border-radius:2px; display:inline-block; padding:10px; font:700 140% 'Roboto',Arial, Helvetica, sans-serif; text-decoration:none !important; background:#094c6c;}
.sub_txtfield{ padding:5px; color:#666; font:400 140%/35px 'Roboto',Arial, Helvetica, sans-serif; border:0px; height:35px; width:70%;}

@media screen and (max-width: 479px) {
.thumbpagerCont2 .bx-wrapper li{margin-right:7px;}
}



